/* Import fonts */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:300,400,500,600,700');
@import "https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800";
body {
    color: #3e3e3e;
    background: #f1f2f7;
    /*font-family: 'Open Sans', sans-serif;*/
      font-family: Mukta,sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 14px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.main-header .logo {
font-family: 'Open Sans', sans-serif;
}

.content-wrapper {
    /*background-color: #ecf0f5;*/
    background-color: #f3f3f4;
}


label {
    font-weight: 600 !important;
    color: #475058 !important;
}
.box {
    border: 0;
    box-shadow: 0 1px 8px rgb(0 0 0 / 5%), 0 1px 2px rgb(0 0 0 / 10%);
    /*box-shadow: 0 0 4px rgba(0, 0, 0, .3);*/
}
/*.box-header.with-border {
   
    padding: 4px 0 0 5px;
  
    border-bottom: 2px solid #3c8dbc;
}*/

.box-header.with-border {
    border-bottom: none;
    background: #dededefc;
}


.box-header {
    color: #505458;
    display: block;
    padding: 12px 20px;
    position: relative;
}

/*.box-header.with-border h3 {
    font-size: 17px;
    font-weight: 500;
}*/

.box-header.with-border h3 {
    font-size: 15px;
    font-weight: 600;
}

/*
.box-title {
    font-size: 15px !important;
    font-weight: 600;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
}*/
.box-body {
    padding: 10px;
}
.my-form-body {
    margin: 0 auto;
    width: 70%;
    padding-top: 40px;
}
label {
    font-weight: 500;
}

.form-group {
        margin-bottom: 20px;
}
.form-control {
    font-size: 13px;
    /*border-radius: 4px;*/
    /*height: 45px;*/
}
.settings-tab-content {
    padding: 20px !important;
}


.alert {
    /*display: inline-block;*/
    padding: 3px 36px 3px 8px;
    margin-bottom: 10px !important;
}

.alert h4 {
    font-size: 14px;
    width: auto !important;
    margin: 0;
    font-weight: normal;
    display: inline-block;
}

.alert-dismissable .close, .alert-dismissible .close {
    top: 0px;
}

.alert-success {
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
    color: #155724 !important;
}

.alert-danger {
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
    color: #721c24 !important;
}

.error-message {
    margin-top: 15px;
    padding-left: 15px;
}

.error-message p {
    position: relative;
    color: #d43f3a;
    display: list-item;
    margin-bottom: 5px;
}

.success-message {
    margin-top: 15px;
    padding-left: 15px;
}

.success-message p {
    position: relative;
    color: #00a65a;
    margin-bottom: 5px;
}

.navbar-nav>.user-menu>.dropdown-menu {
    width: 190px;
}

.sidebar-menu .treeview-menu>li>a {
    font-size: 13px;
}
#login-form .login-title span {
    font-size: 30px;
    line-height: 1.9;
    display: block;
    font-weight: 700;
}
#login-form .login-title {
    padding-top: 80px;
    color: #fff;
}
#login-form .form-box {
    position: relative;
    background: #fffc;
    max-width: 375px;
    width: 100%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    padding: 30px;
}
#login-form .caption {
    margin-bottom: 40px;
}
#login-form .login-form input {
    outline: none;
    display: block;
    width: 100%;
    border: 1px solid #d9d9d9;
    margin: 0 0 20px;
    padding: 10px 15px;
    box-sizing: border-box;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    min-height: 40px;
    font-wieght: 400;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}

#login-form {
    background: url(../img/login_bg.jpg);
    background-size: cover;
}

.main-header .sidebar-toggle:before {
    content: "";
}

.btn {
    border-radius: 0px;
}

.hint {
    color: #777;
    font-style: italic;
}
.cate-list-check{
    list-style: none;
    padding-left: 5px;
    height: 220px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0;
}
.cate-list-check-child{
    padding-left: 15px;
}
.cate-list-check-child-child{
    padding-left: 30px;
}

.admin-link {
    font-weight: 400;
    font-size: 13px;
    text-decoration: underline;
}
.all-post-link {
    font-size: 15px;
    color: #0a75ca;
}
div#post-table_filter,div#cattable_filter {
    float: right;
}
div#post-table_filter input, div#cattable_filter input {
    margin-left: 5px;
    height: 20px;
}
.profile-pic-box {
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    margin: 10px 0;
}
.profile-pic-box img {
    width: 200px;
    height: 200px;
    margin-bottom: 5px;
    cursor: pointer;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
#cat_table input[type=checkbox]{
    width: 25px;
    height: 25px;
}
/*.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #E91E63;
    border: 1px solid #a7043b;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #FFEB3B;
}*/

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  
    border: none;
    border-right: none!important;
    padding: 0px 2px;
   
}


p.data-info>a {
    display: inline-block;
    margin-right: 10px;
}
.skin-black-light .sidebar-menu>li>a {
    font-weight: 600;
    font-size: 16px;
}
.user-panel>.info>p {
    font-size: 17px;
}

.user-panel>.image>img {
    border: 2px solid #fff;
}


.skin-black-light .main-header .navbar {
    border-bottom: 1px solid #ddd;
}
.swal2-popup {
    font-size: 1.6rem !important;
}
.mce-branding {
    display: none !important;
}
img#media_image_preview {
    border: 2px solid #e6e0e0;
    padding: 3px;
    border-radius: 4px;
}
.modal-block{
    width: 96%;
}
#tab_2{
    margin-bottom: -5px;
}
#gallery_container,#tab_1,#search_cont {
    height: 460px;
}
#gallery_container{
    overflow: scroll;
    padding: 10px 5px;
}
#search_cont{
    overflow: scroll;
}
.media-col,.media-cols {
    border: 4px solid #eee;
    margin-bottom: 15px;
    background: #f9f9f9;
    cursor: pointer;
    height: 128px;
    transition: all 0.3s;
    position: relative;
}
.media-col:hover,.media-cols:hover {
    background: #EEEEEE;
    border-color: #ddd4b0;
}
.media-col.active,.media-col:active,.media-col:focus,.media-cols.active,.media-cols:active,.media-cols:focus{
    background: #ddd;
    border: 4px solid #0a79b9;
}
.media-col.active:after,.media-cols.active:after{
    position: absolute;
    top: -12px;
    right: -15px;
    padding: 10px 13px;
    background: #0d689c;
    content: "\f00c";
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    border: 1px solid #fff;
}

.media-small-box img {
    height: 120px;
    width: 100%;
}
.media-meta-box {
    height: 470px;
    background: #f5f5f5;
    padding: 5px 10px;
    overflow-x: hidden;
    overflow-y: auto;
}
.media-meta-box img{
    margin-bottom: 10px;
}
img#media_image_preview {
    border: 2px solid #e6e0e0;
    padding: 3px;
    border-radius: 4px;
}
.media-col.active img {
    border: 1px solid #e0e0e0;
}
p.data-info {
    line-height: 14px;
}
.tab-content>.active {
    display: inline-block;
    width: 100%;
}
.media-ajax-loader{
    position: absolute;
    bottom: 20px;
    left: 47%;
    background: #ffffff;
    display: none;
}
.srch-result-box .col-md-3:nth-of-type(4n + 1) {
    clear: both;
}
#gallery_container .col-md-3:nth-of-type(4n + 1) {
    clear: both;
}
.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: top;
}
label#query-error {
    text-align: left;
    display: block;
    color: #ff4545;
    font-size: 14px;
    position: relative;
    top: 5px;
}
label.error{
    color: #f44;
    display: block;
}
input.error{
    border: 1px solid #f55;
}
.ajax-loader{
    position: fixed;
    top: 30%;
    left: 43%;
    z-index: 10000;
    background: #ffffff;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    padding: 10px 35px;
    box-shadow: 0px 0px 15px 3px #eee;
    display:none;
}
.ajax-loader img{
    width: 120px;
    margin-bottom: 5px;
}
.ajax-loader h5{
    margin: 0;
    color: #555555;
    font-size: 25px;
}
#select2-author_select-container{
    line-height: 21px;
}
.saving{
    position: fixed;
    top: 10px;
    left: 48%;
    background: #fff;
    color: #555;
    z-index: 1000000;
    border-radius: 3px;
    border: 1px solid #aaaaaa;
    box-shadow: 4px 5px 10px 2px #cccccc;
    display: none;
}
.saving p{
    margin: 0;
    padding: 5px 14px;
    font-size: 16px;
}
.nav-tabs-custom {
     margin-bottom: 0px;
}
.media-multi::after, .media-multis::after{
    position: absolute;
    top: -12px;
    right: -15px;
    padding: 17px 20px;
    background: #e0dfdf;
    content: "";
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    border: 1px solid #bfbcbc;
    box-shadow: 3px 3px 13px 2px #9c9c9c;
}
.btn-select-multiple{
    position: absolute;
    top: 5px;
    right: 10px;
}
span.tox-statusbar__branding {
    display: none;
}
.table-top-links a{
  margin-right: 10px;
}

.skin-blue .main-header .logo {
    background-color: transparent;
}
.skin-blue .main-header .navbar {
    background-color: #fff;
}
.skin-blue .sidebar a {
    color: #9097a7;
}
.skin-blue .main-header .navbar .sidebar-toggle {
    display: inline-block;
    color: #757a89;
    font-size: 17px;
    line-height: 18px;
}
.skin-blue .main-header .navbar .nav > li > a {
    color: #757a89;
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-custom-menu .nav .btn-site-prev {
    background-color: #00a65a !important;
    border-color: #008d4d !important;
    color: #fff !important;
    margin-right: 10px !important;
    margin-top: 15px !important;
    padding: 4px 12px !important;
}

.user-menu .dropdown-toggle span {
    font-weight: 600;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    color: #757a89;
    background: #fff;
}
.skin-blue .main-header .logo:hover {
    background-color: transparent;
}
.main-header .sidebar-toggle {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 20px 15px;
    font-family: fontAwesome;
}

.main-header .logo {
    font-family: 'Aclonica', sans-serif;
}

.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #313745;
}

 

.select2-container--default .select2-selection--multiple {
    background-color: white;
    /* border: 1px solid #aaa; */
    border: 1px solid #d2d6de !important;
     border-radius: 0px!important; 
    cursor: text;
}